--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new address. If the <tt>string</tt> argument is not nil, it is parsed for mail addresses and if one is found, it is used to initialize this object.
full_name: RMail::Address::new
is_singleton: true
name: new
params: (string = nil)
visibility: public
